APPLE_CLIENT_ID="com.suitsconnect"
APPLE_CLIENT_SECRET="eyJhbGciOiJFUzI1NiIsImtpZCI6IjMzSlpYNDM2MlIiLCJ0eXAiOiJKV1QifQ.eyJpc3MiOiJCNUo1VlhLUEE0IiwiaWF0IjoxNzY2Nzc3MDQ1LCJleHAiOjE3ODIzMjkwNDUsImF1ZCI6Imh0dHBzOi8vYXBwbGVpZC5hcHBsZS5jb20iLCJzdWIiOiJjb20uc3VpdHNjb25uZWN0In0.fLxxP3PXykrXjNxmOXlScnwdnC8E72jKu9SxVjo2kdHV2tiapXZe9SHbr-0CB4EveSlhrWuzyw1cRiqv90bgxA"
ATHENA_AUTH_COOKIE_DOMAIN=".formations.company"
ATHENA_AUTH_SKIP_SCHEMA_PROVISIONING="true"
AUTH_BASE_PATH="/"
BASE_URL="https://auth.formations.company"
CARGO_REGISTRY_TOKEN="cioLKv7cCG8tHbQ6ABnG7YKhb0TZnlbFeRT"
CLOUDFLARE_CALLBACK_URL="https://xbp.app/api/callback/cloudflare"
CLOUDFLARE_CLIENT_ID="041f22fe635b5d48f27e7ce8c8a261e6"
CLOUDFLARE_OAUTH_CLIENT_PUBLISHER="d63adfd9e3b92f4655164aa1c5da04ae"
DATABASE_KEY="TfBGbpsoqCjaMnbYkMshIgnlfkqmedQd"
DATABASE_URL="postgresql://postgres:TfBGbpsoqCjaMnbYkMshIgnlfkqmedQd@thomas.proxy.rlwy.net:19878/railway"
GITHUB_CALLBACK_URL="https://xbp.app/api/callback/github"
GITHUB_CLIENT_ID="Ov23li2v6fFMvPgpmJQC"
GITHUB_CLIENT_SECRET="2615995c7b6352c6d95f9ee8f3c8c910b622be9e"
GOOGLE_CLIENT_ID="14641082008-cl7p7l0htb7rtvhkcuiugl536jcbhulb.apps.googleusercontent.com"
GOOGLE_CLIENT_SECRET="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"
JWT_SECRET="380d1e84385f4b56ce2f39b56da618c9d8e94de6af2a034bdc1f0105ed63590e"
MICROSOFT_CLIENT_ID="038689b6-a3f1-43dd-a1e7-19cbf51375a6"
MICROSOFT_SECRET="XqB8Q~1qzbjX0AYzpQm8AA0S~ye~hvxDRYCqdbyq"
PASSKEY_ALLOW_INSECURE="false"
PASSKEY_ORIGIN="https://auth.formations.company"
PASSKEY_RP_ID="auth.formations.company"
PASSKEY_RP_NAME="Suits Formations"
PORT="4000"
PUBLIC_AUTH_BASE_PATH="/"
RUST_LOG="athena_auth=debug,athena_auth_core=info"
SMTP_FROM_ADDRESS="noreply@xbp.app"
SMTP_FROM_NAME="Suits Formations"
SMTP_HOST="smtp.zeptomail.eu"
SMTP_PASS="yA6KbHsM6wnwkWtVERM+hJbdp4ozqq5sgHm24HyxeM1yK9C1jaE61xo6IoC7IDTa39fV5vkAOdNHI4/vuosNesJlM95WL5TGTuv4P2uV48xh8ciEYNYvhJ+rArIUEa9LdhojDykzRfYkWA=="
SMTP_PORT="587"
SMTP_USER="emailapikey"
TRUSTED_ORIGINS="http://localhost:*,https://*.athena-db.com,https://app.formations.company,https://*.athena-cluster.com,https://speedrun-formations.vercel.app,https://athena-auth-*-suits-finance.vercel.app,https://speedrun-formations-*-suits-finance.vercel.app,https://*-suits-finance.vercel.app,https://*.suits-formations.v2.athena-auth.com,https://*.*.athena-auth.com,https://*.athena-auth.com,suitsbooksmobileapp://,https://*.xbp.app,https://xbp.app,https://suits-formations-railway.athena-auth.com,http://127.0.0.1:*,https://mirror1.athena-cluster.com/api/auth/sign-in/email,https://*.formations.company,https://formations.company"
